account = tunnus
action = toiminto
company = yritys
create = Luo
createnewpp = uusi linkki
delete = poista
deleteheader = poista linkki
desc = Kuvaus
detailstext = Yksityiskohdat:
edit = muokkaa
editpp = muokkaa linkkiä: <$1>
name = Nimi
new = Uusi
no = ei
overviewpp = Tarkastele linkkiä
ppname = Yhteisohjelman nimi
public = julkinen
pw = Salasana
reallydeleteitem = poistetaanko linkki?
regemail = Email
url = URL
urlpp = Linkin osoite
yes = kyllä
